body {font-family:Arial;}
div {font-family:Arial;}
span {font-family:Arial;}
.my_addr_body {background-image: url(blackbox_bg.png); padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.light_bg { border:solid #546546 1px; background-image: url(blackbox_bg_table.png); }
.light_bg_m {border:solid #546546 1px; background-image: url(blackbox_bg_table.png); width:754px; padding:1px 1px 0px 1px ; }
.light_bg_login { background-image: url(blackbox_bg_table.png); width:228px; height:45px; padding:1px 0px 0px 0px; border-left:solid #546546 1px; border-right:solid #546546 1px; border-bottom:solid #546546 1px;}
.light_bg_top {border:inset #546546 1px; background-image: url(blackbox_bg_table.png); text-align:center; font-weight:bold;}
.blue_bg {border:solid #546546 1px; background-image: url(blackbox_bg_header.png); }
.info_notice { background-color:#eeedff; font-size:11px; }
.info_notice_table {margin: 0; border-collapse: collapse; border-bottom: 1px solid #cccbee;}
.info_notice_td {border-top:1px solid #cccbee; border-left: 1px solid #cccbee; padding:2px 0px 2px 2px;}
.center_menu_div { width:100%; background-image: url(menubg.gif); border-left:1px solid #546546; border-right:1px solid #546546; }
.table1 { border:solid #546546 1px; width:99%;margin: 0; border-collapse: collapse; background-color:#eeeeee; }
.table1_bg { border:solid #546546 1px; width:99%;margin: 0; border-collapse: collapse; background-image: url(blackbox_bg_table.png);}
.header {
 background-color:#D5D5D5; text-align:center; color:#000000; cursor:default;
 font-size:40px; font-weight:bold;  background-image: url(blackbox_bg_table.png); width:724px; height:60px;
}
.footer {
 background-color:#D5D5D5; text-align:center; color:#5C5B5B; cursor:default; padding-top:5px;
 font-size:12px; font-weight:normal;  background-image: url(blackbox_bg_table.png); width:724px; height:68px;
}
.little_text {font-size:12px; font-weight:normal;}
.table_without_space {margin: 0; border-collapse: collapse;}
.login_last_line {  height:21px; width:228px; padding:0px 1px 0px 1px; background-color:#434386; font-size:12px; font-weight:normal; color:#ffffff; text-align:center;}
.small_text { font-size:10px;}
.promo_text { font-size:11px; color:#222266; border:1px solid #222266; background-color:#aaaacc;}
.additional_keywords { font-size:10px; color:#666699;}
.middle_text { font-size:12px; vertical-align:middle;}
.red { color:red; font-weight:bold; }
.red_no_bold { color:red; font-weight:normal; font-size:12px; }
.legend{ font-size:14px; font-weight:bold; color:#222266;}
.feedback_textarea{ width:440px; height:100px; background-color:#c5c5FF; color:#000000; border:1px solid #000000; }
.feedback_select{background-color:#c5c5FF; color:#333333; border:1px solid #000000;}
.creambg { background-image: url(whitebox_bg_table.png); }
.skybg { background-image: url(skybg.png); }
.skyborders { border:1px solid #666699; }
.subpage_header_login_skyng{ height:21px; width:206px; padding-left:20px; color:#162a80;
background-image: url(skybg.png); font-size:12px; font-weight:bold;border-left:solid #EAEAEA 1px; border-right:solid #EAEAEA 1px; border-top:solid #EAEAEA 1px;
}
.pack_of_tools_skybg {font-size:12px; height:21px; color:#162a80; font-weight:bold; background-image: url(skybg_dark.png);}
.td_var_menu_m_skybg {font-size:11px; text-align:left; border-left:1px solid #b1c3fc; border-right:1px solid #b1c3fc; 
background-image: url(skybg.png); height:19px;}
.td_var_menu_m_skybg a {text-decoration:none; } 
.td_var_menu_m_skybg a div { color:#162a80; width:212px; padding:0px 0px 0px 10px; font-weight:bold; font-size:12px; cursor:pointer; text-align:left;}
.td_var_menu_m_skybg a div:hover { text-decoration:underline; }
.subpage_header_skybg {
	 padding-top:2px; height:18px; width:717px; background-color:#434386;
	  border:0px; padding-left:20px; color:#162a80;
	   background-image: url(skybg_dark.png); font-size:12px; font-weight:bold; text-align:left; }
.subpage_header_skybg h1{  font-size:12px; font-weight:bold; display:inline;  }
.page_decription_sky { font-size:11px; padding-left:3px; background-color:#efefff; border:1px solid #D6CEFD; width:731px; text-align:left; padding:2px 2px 2px 2px;}
.left_menu_active_skybg { color:#001FD1; }
.proxy_url {  border:1px solid #666699; color:#333333; width:632px; height:24px; font-size:16px; background-color:#f9f9FF; padding:0px; margin:0px; }
.proxy_url_short {  border:1px solid #666699; color:#333333; width:440px; height:20px; font-size:12px; background-color:#f9f9FF; padding:0px; margin:0px; }
.proxy_advanced_fieldset { border:1px solid #666699;  width:708px; background-color:#F6F6FF;}
.proxy_advanced_fieldset legend span {color:#162B80; font-size:12px; font-weight:bold;}
.proxy_advanced_settings_table tr td {font-size:12px; color:#162B80; }
.proxy_advanced_settings_select { border:1px solid #D7D0FD; background-color:#FCFCFF; color:#162B80; margin-right:3px;height:22px; }
.proxy_advanced_settings_text { border:1px solid #D7D0FD; background-color:#FFFFFF; color:#162B80;height:18px;width:526px; font-size:10px; }
.proxy_bar_white_container {background-color:#fcfcfc; border:1px solid #e5e5ee; padding-left:3px;padding-right:3px; font-size:13px; color:#162B80; }
.proxy_bar_white_container a {font-size:12px; color:#162B80; }
ul {list-style-image: url(bullet.gif);}
.proxy_bar_ad {background-color:#fcfcfc; border:1px solid #e5e5ee; padding-left:3px;padding-right:3px; font-size:13px; color:#162B80; }
.proxy_bar_ad tr td {font-size:16px; color:#162B80; }
.proxy_bar_ad tr td a {font-size:16px; font-weight:bold; text-decoration:underline; color:#162B80; }
